VMware Patches Vulnerabilities in VMware Workspace ONE Access, Identity Manager, and vRealize Automation

Wednesday, May 18, 2022

VMware has patched multiple vulnerabilities in their VMware Workspace ONE Access, Identity Manager and vRealize Automation products.

These vulnerabilities could be exploited by a remote attacker to execute code on an affected system.

Administrators should update immediately to avoid potential exploitation.

Read the full details here:
VMware Security Advisory VMSA-2022-0014

Subscribe to the Feed

RSS